Index: palm/trunk/SOURCE/surface_data_output_mod.f90
===================================================================
--- palm/trunk/SOURCE/surface_data_output_mod.f90	(revision 3735)
+++ palm/trunk/SOURCE/surface_data_output_mod.f90	(revision 3736)
@@ -4291,25 +4359,25 @@
        USE control_parameters,                                                 &
            ONLY: length, restart_string
-       
+
        IMPLICIT NONE
-       
+
        LOGICAL, INTENT(OUT)  ::  found !< flag indicating if variable was found
-       
+
        found = .TRUE.
-       
+
        SELECT CASE ( restart_string(1:length) )
-       
+
           CASE ( 'average_count_surf' )
              READ ( 13 )  average_count_surf
-       
+
           CASE DEFAULT
-       
+
              found = .FALSE.
-       
+
        END SELECT
 
 
     END SUBROUTINE surface_data_output_rrd_global
-    
+
 !------------------------------------------------------------------------------!
 ! Description:
@@ -4324,5 +4392,5 @@
        USE control_parameters,                                                 &
            ONLY: length, restart_string
-           
+
        IMPLICIT NONE
 
@@ -4332,13 +4400,13 @@
        INTEGER(iwp)       ::  ns_h_on_file_usm  !< number of horizontal surface elements (urban type) on file
        INTEGER(iwp)       ::  nxlc              !< index of left boundary on current subdomain
-       INTEGER(iwp)       ::  nxlf              !< index of left boundary on former subdomain 
-       INTEGER(iwp)       ::  nxl_on_file       !< index of left boundary on former local domain 
+       INTEGER(iwp)       ::  nxlf              !< index of left boundary on former subdomain
+       INTEGER(iwp)       ::  nxl_on_file       !< index of left boundary on former local domain
        INTEGER(iwp)       ::  nxrc              !< index of right boundary on current subdomain
        INTEGER(iwp)       ::  nxrf              !< index of right boundary on former subdomain
-       INTEGER(iwp)       ::  nxr_on_file       !< index of right boundary on former local domain 
+       INTEGER(iwp)       ::  nxr_on_file       !< index of right boundary on former local domain
        INTEGER(iwp)       ::  nync              !< index of north boundary on current subdomain
        INTEGER(iwp)       ::  nynf              !< index of north boundary on former subdomain
-       INTEGER(iwp)       ::  nyn_on_file       !< index of north boundary on former local domain 
-       INTEGER(iwp)       ::  nysc              !< index of south boundary on current subdomain 
+       INTEGER(iwp)       ::  nyn_on_file       !< index of north boundary on former local domain
+       INTEGER(iwp)       ::  nysc              !< index of south boundary on current subdomain
        INTEGER(iwp)       ::  nysf              !< index of south boundary on former subdomain
        INTEGER(iwp)       ::  nys_on_file       !< index of south boundary on former local domain
@@ -4354,5 +4422,5 @@
           CASE ( 'surfaces%var_av' )
              IF ( k == 1 )  READ ( 13 )  surfaces%var_av
-             
+
           CASE DEFAULT
 
@@ -4363,5 +4431,5 @@
 
     END SUBROUTINE surface_data_output_rrd_local
-    
+
 !------------------------------------------------------------------------------!
 ! Description:
@@ -4377,5 +4445,5 @@
 
     END SUBROUTINE surface_data_output_wrd_global
-    
+
 !------------------------------------------------------------------------------!
 ! Description:
